IDCVSSSummaryLast (major) updatePublished
CVE-2009-4748 7.5
SQL injection vulnerability in mycategoryorder.php in the My Category Order plugin 2.8 and earlier for WordPress allows remote attackers to execute arbitrary SQL commands via the parentID parameter in an act_OrderCategories action to wp-admin/post-ne
19-09-2017 - 01:30 26-03-2010 - 20:30
Back to Top Mark selected
Back to Top